untrusted comment: verify with /etc/ports/contrib.pub
RWSagIOpLGJF3wqpKufs5Y2N/jvtOIEvnqjyEdvtyXeiQBpNveG9By6tQduO2Xbw4dW1Kn9Ucz7SorR+voJwePLIsLIQbGhcVAg=
SHA256 (Pkgfile) = b84577b7068f50b4c6f3d91d878ba91e94757775dab1ed8e81ff2e4d07334091
SHA256 (.footprint) = ea60ace0e54850c8e757abb2f5ae9d6bed92cc6bca6ec70ba37ea98e6bb5f508
SHA256 (numpy-1.25.0.tar.gz) = f1accae9a28dc3cda46a91de86acf69de0d1b5f4edd44a9b0c3ceb8036dfff19
